Skip to main content
GET
/
v1
/
seller
Seller
curl --request GET \
  --url https://scx-sbx.api.jtl-software.com/v1/seller \
  --header 'Authorization: Bearer <token>'
{
  "sellerList": [
    {
      "sellerId": "4711",
      "channel": "MYBESTDEALCOMDE",
      "createdAt": "2019-03-13T20:21:43+00:00",
      "isActive": true,
      "updatedAt": "2019-03-13T20:21:43+00:00",
      "isActiveByChannel": true,
      "reason": null,
      "companyName": "Bernd's brennender Brennholzverleih GmbH"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer JWT issued to a seller after they sign up for a JTL-Scx subscription via the JTL Customer Center. Usage format: Bearer <JWT>.

Response

List of linked seller accounts.

List of seller accounts that are currently linked to the requesting JTL account.

sellerList
object[]